Compleet: true
Id: 6903
Wordt_Onderhouden_Door: "Dordrecht"
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-18"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wetdigitaleoverheid.Gemeente.Dordrecht.nl-NL"
Zoekdescriptor.Titel: "DigiD, aanvragen"
Zoekdescriptor.Korte_Omschrijving: "Via DigiD controleren Nederlandse instanties iemands identiteit. Een soort digitaal paspoort met een unieke code waarmee u zaken regelt. "
Zoekdescriptor.Filters:
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "iemands"
  - "code"
  - "unieke"
  - "identiteit"
  - "controleren"
  - "waarmee"
  - "soort"
  - "instanties"
  - "regelt"
  - "zaken"
  - "digitaal"
  - "digid"
  - "paspoort"
  - "nederlandse"
Regeling.Id: 245
Regeling.Titel: "DigiD, aanvragen"
Regeling.Subtitel: ~
Regeling.Omschrijving: "Via DigiD controleren Nederlandse instanties iemands identiteit. Een soort digitaal paspoort met een unieke code waarmee u zaken regelt. "
Regeling.Relevante_Grondslagen: []
Regeling.Relevante_Levensgebeurtenissen:
  - 2
  - 4
  - 17
  - 18
  - 19
  - 28
Regeling.Authoriteit: "Dordrecht"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bronrij: 6903
Regeling.Dev.Relevante_UPLs: []
Regeling.Dev.Bestandsnaam: "digidaanvragen"
Regeling.Dev.Source_URL: "https://cms.dordrecht.nl/Inwoners/Configuratie_Inwoners/Verwijzingen_rechterkolom/DigiD_aanvragen"
